Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2006:096: openldap


Vulnerability Assessment Details

MDKSA-2006:096: openldap

Vulnerability Assessment Summary
Check for the version of the openldap package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2006:096 (openldap).



A stack-based buffer overflow in st.c in slurpd for OpenLDAP might permit

attackers to execute arbitrary code via a long hostname.



Packages have been patched to correct this issue.



Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2006:096
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Dell PowerEdge T430 1x E5-2623v3 3.0Ghz 4C 16GB 2x 100GB SATA SSDs PERC H730
$2250.0
Dell PowerEdge T430 1x E5-2623v3 3.0Ghz 4C 16GB 2x 100GB SATA SSDs PERC H730 pictureDELL PowerEdge R710 Server 2xSix-Core Xeon 2.66GHz + 72GB RAM + 8x1TB 7.2K SATA
$818.0
DELL PowerEdge R710 Server 2xSix-Core Xeon 2.66GHz + 72GB RAM + 8x1TB 7.2K SATA pictureDELL POWEREDGE R620 10 BAY TWO E5-2667 2.90GHZ 48GB 10 X 1.6TB SSD H310
$10909.0
DELL POWEREDGE R620 10 BAY TWO E5-2667 2.90GHZ 48GB 10 X 1.6TB SSD H310 pictureDELL POWEREDGE R630 8 BAY E5-2670V3 2.3GHZ 64GB 3 X 900GB 10K SAS H730
$4839.0
DELL POWEREDGE R630 8 BAY E5-2670V3 2.3GHZ 64GB 3 X 900GB 10K SAS H730 picture


Discussions

No Discussions have been posted on this vulnerability.